body {
  background-color: #0C1527;
}

.spinner {
  position: absolute;
  top: 50px;
  left: 50px;
  border: 8px solid #7F622F;
  border-radius: 50%;
  border-top: 8px solid #FB9C02;
  width: 50px;
  height: 50px;
  animation-name: spin;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes spin {
  from { transform: rotate(0deg);}
  to { transform: rotate(360deg);}
}